Package twisted :: Package cred :: Module service

[show private | hide private]
[frames | no frames]

## Module twisted.cred.service

Twisted Cred Service

Maintainer: Glyph Lefkowitz<mailto:glyph@twistedmatrix.com>

Stability: semi-stable

Future Plans: This module needs a little bit of finalization and cleanup, and will probably have the errors for missing or non-cached perspectives be more clearly defined.

Classes
`Service` | I am a service that internet applications interact with.

Variable Summary
`MetaInterface` | `IService`

Variable Details

### IService

  Type:
    `MetaInterface`
  Value:

        <class 'twisted.cred.service.IService'>

Generated by Epydoc 1.1 on Thu May 8 13:16:24 2003 | http://epydoc.sf.net